/**
 * Collection of deleted documents/folders
 */
var TrashCanCollection = Backbone.Collection.extend({
	model: TrashCanModel,
	url: '/intranet/rest/deleted/?obj_types=document,document_version,folder,marker',
	is_loaded: false,

	load: function ()
	{
		this.is_loaded = true;
		this.fetch({reset: 1});
	}

});
